.wrapper {
  & .title {
    color: rgba(175, 47, 47, 0.15);
    font-size: 120px;
    padding: 30px 0;
    font-weight: 100;
  }

  & .instruction {
    color: #bfbfbf;
    padding: 30px 0;
    margin-top: auto;
  }

  & .todo-wrapper {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 25px 50px 0 rgba(0, 0, 0, 0.1);
    background: white;
    & app-header {
      height: 60px;
      padding: 10px;
      border-bottom: 1px solid rgba(0, 0, 0, 0.2);
      box-shadow: 0 1px 0.5px rgba(0, 0, 0, 0.1);
    }
  }
}
